@media (min-width: 768px) and (max-width: 2464px)  {
* {
    /* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

    html,
    body,
    div,
    span,
    applet,
    object,
    iframe,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    blockquote,
    pre,
    a,
    abbr,
    acronym,
    address,
    big,
    cite,
    code,
    del,
    dfn,
    em,
    img,
    ins,
    kbd,
    q,
    s,
    samp,
    small,
    strike,
    strong,
    sub,
    sup,
    tt,
    var,
    b,
    u,
    i,
    center,
    dl,
    dt,
    dd,
    ol,
    ul,
    li,
    fieldset,
    form,
    label,
    legend,
    table,
    caption,
    tbody,
    tfoot,
    thead,
    tr,
    th,
    td,
    article,
    aside,
    canvas,
    details,
    embed,
    figure,
    figcaption,
    footer,
    header,
    hgroup,
    menu,
    nav,
    output,
    ruby,
    section,
    summary,
    time,
    mark,
    audio,
    video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }

    /* HTML5 display-role reset for older browsers */
    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    menu,
    nav,
    section {
        display: block;
    }

    body {
        line-height: 1;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    ol,
    ul {
        list-style: none;
    }

    blockquote,
    q {
        quotes: none;
    }

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: "";
        content: none;
    }

    table {
        border-collapse: collapse;
        border-spacing: 0;
    }

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*START SECTION - 1*/

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

section {
    width: 100%;
}

.s1 {
    margin-top: 0.5vw;
    width: 100%;
    max-width: 1700px;
}

.bg {
    background-image: url("image/bg-01-01.png");
    width: 100%;
    height: 30vw;
    background-size: cover;
    display: flex;
    justify-content: center;
    background-repeat: no-repeat;
}

header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 17vw;
    padding-top: 2.5vw;
    flex-direction: row-reverse;
    height: 3vw;
}

#logo1 img {
    height: 3vw;
    margin-left: 1vw;
}

#top-menu li {
    display: inline;
    float: right;
}

#top-menu a {
    color: #fff;
    text-decoration: none;
    font-size: 1.1vw;
    margin-left: 0.3vw;
    padding: 1vw;
    margin-top: 135px;
    font-weight: bold;
    font-family: Monospace;
    transition: all 0.3s ease-in-out;
}

#top-menu a:hover {
    color: #00e0d0;
}

.s1-t {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1.5vw;
    margin-top: 5vw;
    flex-direction: column;
}

#titr {
    font-size: 2.1vw;
    color: #fff;
    font-family: system-ui;
}

#khat {
    border-bottom: 2px solid #00e0d0;
    padding-bottom: 45px;
}

#matn-titr {
    text-align: center;
    font-size: 1vw;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5vw;
}

.more {
    text-align: center;
    font-size: 1.2vw;
    color: #00e0d0;
    border: 0.1vw solid #00e0d0;
    border-radius: 0.2vw;
    padding: 0.7vw;
    text-decoration: none;
    transition: transform 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
    width: auto;
    padding-bottom: 0.7vw;
    font-family: monospace;
    margin-top: 0.4vw;
    word-spacing: -0.3vw;
    cursor: pointer;
}

.more:hover {
    transform: scale(1.06);
    box-shadow: 20px 20px 200px rgba(0, 0, 0, 0.5);
}

/*END SECTION - 1*/
/*START SECTION - 2*/
.our-story {
    display: flex;
    flex-direction: row-reverse;
}

.right {
    position: relative;
    width: 50%;
}

.h2 {
    font-size: 1.4vw;
    font-family: sans-serif;
    margin-top: 0.2vw;
    margin-bottom: 1.3vw;
}

#text-our-story {
    width: 35vw;
    font-size: 1.1vw;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.7vw;
    color: rgb(116, 116, 116);
    margin-bottom: 2vw;
}

#text-our-story b {
    margin-top: 0.2vw;
}

.left {
    width: 50%;
    float: left;
    position: relative;
}

#logo2 {
    width: 16vw;
    position: absolute;
    margin-top: 0.2vw;
    right: 8vw;
    cursor: auto;
}

.s2 {
    padding: 6vw 0;
    width: 100%;
    max-width: 1700px;
}

.btns {
    text-align: center;
    font-size: 1.2vw;
    color: #00e0d0;
    border: 0.1vw solid #00e0d0;
    border-radius: 0.15vw;
    padding: 0.7vw;
    text-decoration: none;
    transition: transform 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
    width: auto;
    padding-bottom: 0.7vw;
    font-family: monospace;
    margin-top: 0.4vw;
    word-spacing: -0.3vw;
    cursor: pointer;
    background-color: none;
}

.btns:hover {
    transform: scale(1.06);
}

/*END SECTION - 2*/
/*START SECTION - 3*/

#bg2 {
    background-image: url(image/bg-01-02.png);
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.s3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    width: 100%;
    max-width: 1700px;
}

.s3 .pic23 {
    height: 2vw;
    margin-top: 3.3vw;
}

#pro-text {
    text-align: center;
    color: #fff;
    width: 2300px;
}

#pro-text p {
    font-size: 1vw;
    line-height: 1.5vw;
    font-family: sans-serif;
    margin-top: 2vw;
}

#name p {
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    font-size: 1.1vw;
    margin-top: 2vw;
}

#name span {
    font-family: cursive;
    font-size: 1vw;
    color: rgb(193, 193, 193);
    display: block;
    line-height: 1.5vw;
    margin-top: 0.8vw;

}

#person img {
    width: 4vw;
    margin-top: 1.5vw;
    margin-bottom: 2.8vw;
    border-radius: 5vw;
}

.left button {
    background-color: #00000000;
}

/*END SECTION - 3*/
/*START SECTION -4 */
.s4 {
    width: 80%;
    width: 100%;
    max-width: 1700px;
    padding-bottom: 3vw;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

.s4 .right,
.s4 .left {
    flex-grow: 1;
    flex-shrink: 1;
}

.in-s4 {
    width: 90%;
    max-width: 1800px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

#give-us {
    font-size: 1.3vw;
    float: left;
    margin-top: 5vw;
    font-family: sans-serif;
    margin-left: 0;
    margin-bottom: 2vw;
}

.s4 .left {
    display: flex;
    flex-direction: column;
}

.s4 .left form {
    display: flex;
    flex-direction: column;
    gap: 1.3vw;
}

.s4 .left input {
    padding: 1vw;
    border: solid 0.1vw #c3c2c2;
    resize: none;
    border-style: solid;
    border-radius: 0.17vw;
    font-size: 1vw;
    font-family: Arial, sans-serif;

}

#form-stay button{
    background-color: #00000000;
    border: none;
}

.s4 .left textarea {
    padding: 1vw;
    border: solid 0.1vw #c3c2c2;
    resize: none;
    border-style: solid;
    border-radius: 0.17vw;
    font-size: 1vw;
    height: 13vw;
    font-family: Arial, sans-serif;
}

.s4 .left input:focus,
.s4 .left textarea:focus {
    outline: #0f0c30 solid 0.1vw;
}

.s4 .btns {
    width: 9vw;
}

#our-hc {
    font-size: 1.3vw;
    float: left;
    margin-top: 5vw;
    font-family: sans-serif;
    margin-left: 0;
    margin-bottom: 2vw;
}

.s4 .right {
    display: flex;
    flex-direction: column;
    padding-left: 5vw;
}

.s4 .right img {
    width: 25vw;
}

/*END SECTION -4 */
/*START SECTION - 5*/
.s5 {
    display: flex;
    width: 100%;
    justify-content: center;
    max-width: 1700px;
}

.in-s5 {
    justify-content: center;
    display: flex;
    width: 90%;
    max-width: 1700px;

}

.right-end,
.center-end,
.left-end {
    flex-grow: 1;
    flex-shrink: 1;
}

#bg3 {
    background-image: url(image/bg-01-03.png);
    position: relative;
    width: 100%;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
}

#logo-end img {
    margin-top: 5vw;
    height: 3vw;
    margin-bottom: 1.5vw;
    display: inline;
}

#p1-end p {
    color: #d2d1d1da;
    font-size: 1vw;
    line-height: 1.4vw;
    font-family: Arial, Helvetica, sans-serif;
    width: 20vw;
    margin-bottom: 4vw;
    position: relative;
}


#bottom-menu {
    color: #fff;
    display: flex;
    font-size: 1.1vw;
    font-family: Monospace;
}

#bottom-menu ul li {
    transition: transform 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
}

#bottom-menu ul li:hover {
    transform: scale(1.06);
    box-shadow: 2px 2px 200px rgba(0, 0, 0, 0.5);
}

#bottom-menu ul {
    margin-bottom: 3vw;
    margin-top: 1vw;
    display: flex;
}

#bottom-menu ul li {
    margin-right: 2vw;
}

.h3-end {
    margin-top: 6.2vw;
    margin-bottom: 2.2vw;
    color: #ffffff;
    font-size: 1.1vw;
    font-family: sans-serif;
}

#p2-end,
#call-logo {
    display: flex;
    align-items: start;
    color: #d2d1d1da;
    margin-top: 1vw;
    font-size: 1vw;
    line-height: 1.4vw;
    font-family: Arial, Helvetica, sans-serif;
    width: 20vw;
}

#call-logo img {
    width: 1.2vw;
    margin-right: 1vw;
}

#p2-end img {
    width: 1vw;
    margin-right: 1vw;
}

.right-end {
    display: flex;
    flex-direction: column;
}

#form-stay {
    display: flex;
    gap: .4vw;
    margin-bottom: 2vw;
}

#logoes-app img {
    height: 2vw;
}

#form-stay #email-box {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #00000000;
    border: solid .1vw #c3c2c2;
    padding: .7vw;
    font-size: .7vw;
    width: 100%;
    color: #eee6e6;
}

#email-box:focus {
    outline: none;
}

.sharee {
    background-color: #c3c2c270;
    height: 2.4vw;
    padding: .4vw .9vw;
}

/*END SECTION - 5*/}
